<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];
$sql = mysql_query("SELECT * FROM gol_akun WHERE nogol='$kode'");
$row = mysql_num_rows($sql);

if($row>0){
	$r=mysql_fetch_assoc($sql);
	$data['nagol']= $r[nagol];
	$data['kode'] = $r[kode];
	echo json_encode($data);
}
else{
	$data['nagol']= '';
	$data['kode'] = '';
	echo json_encode($data);
}
?>
